Subject: Re: Lathe Parting (Cut-off) Tool

From: "John R. Johnson" <[email-masked]>
Date: Thu, 5 Dec 1996 08:10:36 -0600

Perhaps, if your lathe was under $200.00 it is not stiff enough to
take advantage of the tremendous stiffness offered by the piston
type tool post.  If your lathe is rigid enough that the improved
holding and positioning of the cutting edge will improve your work,
it is definately worth it.

John

On Wed, 4 Dec 1996, Bob Neidorff wrote:

> In article <Pine.SOL.3.91.961204111650.11754G-100000@reliant> you wrote:
> 
> : In the December MSC sales catalog.  They have their Phase I Piston
> : tool post sets on sale about 30% off the normal price.  
> 
> Very tempting.  Have you used the Phase I tool post set?
> The price they ask is close to what I paid for my lathe,
> but perhaps it is really worth it.
> 
> Thanks for any comments.
> --
> Bob Neidorff; Unitrode Corporation  |  Internet: [email-masked]
> 7 Continental Blvd.                 |  Voice   : (US) 603-429-8541
> Merrimack, NH  03054-0399 USA       |  FAX     : (US) 603-429-8564
> 
>